.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-07c03f0c-05b8-86fc-1504-d871a8f3bc5d {
margin-bottom: 80px !important;
margin-top: 80px !important;
padding-left: 10px !important;
}
